## libnet-traceroute-pureperl-perl 0.10

=== debian/changelog ===
libnet-traceroute-pureperl-perl (0.10-4) unstable; urgency=medium

  * Add patch from upstream development release to rename a constant
    which clashes with Socket.pm.
    Thanks to autopkgtests.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2022 20:54:07 +0200

libnet-traceroute-pureperl-perl (0.10-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Taku YASUI from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:23:07 +0100

libnet-traceroute-pureperl-perl (0.10-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:34:59 +0100

libnet-traceroute-pureperl-perl (0.10-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Taku YASUI
    <tach@debian.org>); Taku YASUI <tach@debian.org> moved to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.
  * Use cgit URL for Vcs-Browser.
  * Don't install README, text version of the POD.
  * Add upstream copyright years.
  * Add a patch to fix spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Aug 2014 11:57:16 -0700

libnet-traceroute-pureperl-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #672566)

 -- Taku YASUI <tach@debian.org>  Sun, 13 May 2012 01:55:07 +0900
