=== debian/control ===
Source: libnet-traceroute-pureperl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libnet-traceroute-perl <!nocheck>,
               perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-traceroute-pureperl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-traceroute-pureperl-perl.git
Homepage: https://metacpan.org/release/Net-Traceroute-PurePerl
Rules-Requires-Root: no

Package: libnet-traceroute-pureperl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-traceroute-perl
Description: traceroute(1) functionality in perl via raw sockets
 Net::Traceroute::PurePerl implements traceroute(1) functionality for perl5.
 It allows you to trace the path IP packets take to a destination. It is
 implemented by using raw sockets to act just like the regular traceroute.
 .
 You must also be root to use the raw sockets.
