=== debian/watch ===
version=4
https://metacpan.org/release/Net-Traceroute-PurePerl   .*/Net-Traceroute-PurePerl-v?@ANY_VERSION@@ARCHIVE_EXT@$
